/**
 * @file
 * DESKTOP MIN-WIDTH 768PX
 You should only use this css for screens bigger than 768px
 */

@media screen and (min-width: 768px) and (max-width: 999px) {
	.main-menu ul li a{
		padding: 10px;
		font-size: 1.15em;
	}
	.block-search input[type="text"]{
		width: 175px;
	}
	.block-search{
		margin-top: 4px;
	}

	.homepage-ladies{
		width: 55%;
		margin-right: 4%;
	}
	.home-blox-wrap{
		width: 40%;
	}
	.home-blox{
		margin-right: 8%;
		width: 40%;
	}

}